PO4A-DISPLAY-MAN(1)

NAVN
po4a-display-man - vis en oversatt man-side, i henhold til en PO-fil

SYNOPSIS

po4a-display-man -p PO_FIL [-m KILDE_FIL] [-o PO4A_VALG]

BESKRIVELSE

Oversettere kan bruke po4a-display-man for å se hvordan oversettelsen deres av en man-side vil tegnes opp for sluttbrukerne, uten å måtte bygge og installere hele prosjektet på nytt.

This script only works with man pages written directly in nroff and handled by the po4a's man module. Manual pages generated from other formats, like DocBook or POD, are not supported. See po4a-display-pod(1) for an equivalent supporting POD documents.

VALG

-p PO_FILE
    PO-filen som inneholder oversettelsene.

-m MASTER_FILE
    Den opprinnelige manualsiden. Det kan være en absolutt eller relativ filsti til den opprinnelige manualsiden (med eller uten gzip-komprimering), navnet på manualsiden eller navnet og kapittel for manualsiden (ved å bruke formatet man.kapittel). Når hoveddokumentet ikke oppgis med -m-valget, så forsøker po4a-display-man å finne den opprinnelige manualsiden ved hjelp av linjereferansen til første string i PO-filen.

-o PO4A_VALG
    Noen tilvalg som kan sendes til po4a-translate(1).

SE OGSÅ

po4a-display-pod(1)

UTVIKLER

Thomas Huriaux